hman(1)

NAZWA
hman - przeglądanie stron podręcznika ekranowego

SYNOPSIS
hman [ -P przeglądarka ] [ -H komputer ] [ sekcja ] nazwa
hman [ -P przeglądarka ] [ -H komputer ] [ sekcja ] [ indeks ]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Skrypt hman jest interfejsem do programu man2html(1), pozwalającym na wprowadzenie nazwy strony podręcznika ekranowego i zobaczenia jej w swojej ulubionej przeglądarce www. Swoim zachowaniem przypomina polecenie man(1), więc można utworzyć alias z hman do man. Jeżeli używaną przeglądarką jest netscape i netscape jest już uruchomiony, to hman użyje właśnie tej uruchomionej przeglądarki.

OPCJE

-P  przeglądarka
    Określa, której przeglądarki (np. lynx, xmosaic, arena, chimera, netscape, amaya, ...) użyć. Ta opcja unieważnia zmienną środowiskową MANHTMLPAGER. Domyślną wartością jest wersja lynx-a nie wymagająca serwera httpd.

-H  komputer
    Określa, ż którego komputera należy wziąć strony podręcznika. Ta opcja unieważnia zmienną środowiskową MANHTMLHOST. Domyślną wartością jest localhost.

ŚRODOWISKO

MANHTMLPAGER
    Domyślna przeglądarka www jest wybierana na podstawie wartości tej zmiennej.

MANHTMLHOST
    Domyślna komputer jest wybierany na podstawie wartości tej zmiennej.

ZOBACZ TAKŻE
man(1), man2html(1), arena(1), lynx(1), netscape(1), xmosaic(1), glimpse(1) http://www.mcom.com/newsref/std/x-remote.html

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 hman

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.